#id173cateringmenusb,
#id181testimonialsb,
#id183contactb,
#id175corporatemeetingsb,
#id188logo  {
   z-index: 6;
}

#clubmeetingsiconb a:hover,
#id57sportseventsiconb a:hover  {
   background-position: -39px 0%;
}

#id50whenitsyourturntohostthebiggameortheclubmeetingle p  {
   font: 11px/14px Arial;
   margin: 0px;
   text-align: left;
   color: #FFFFFF;
}

#id56sportseventsb a:hover  {
   background-position: -84px 0%;
}

#id55clubmeetingsb a:hover  {
   background-position: -89px 0%;
}

#layer31,
#layer39nomerge  {
   z-index: 2;
}

#id39eclecticcatering2007  {
   z-index: 3;
}

#id177eventpackagesb  {
   z-index: 7;
}

#id56sportseventsb  {
   visibility: visible;
   position: absolute;
   left: 225px;
   top: 507px;
   z-index: 9;
   width: 84px;
   height: 9px;
}

#id55clubmeetingsb  {
   visibility: visible;
   position: absolute;
   left: 58px;
   top: 507px;
   z-index: 9;
   width: 89px;
   height: 9px;
}

#id179servicesb  {
   z-index: 8;
}

#layer34copy  {
   z-index: 3;
   background-image: url(eventpackagesmedia/layer34copy.jpg);
}

#layer32  {
   z-index: 5;
   background-image: url(eventpackagesmedia/layer32.jpg);
}

#layer45  {
   z-index: 4;
}

